<!DOCTYPE html>
{% load static %}
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>PlanningUser</title>
    <link rel="stylesheet" type="text/css" href="{% static "css/main.css" %}">
    <script type="text/javascript" src="{% static "js/main.js" %}"></script>
    <script type="text/javascript" src="{% static "js/jquery-3.5.1.min.js" %}"></script>
</head>
<body>
<div class="actions">
    <a href="create_interactive_auction">Создание интерактивного аукциона</a>
    <a href="change_background_auction">Редактирование условий фонового аукциона</a>
    <a href="action_with_request_list_auctions">Одобрение/отклонение заявок на участие в интерактивном аукционе</a>
    <a href="today_auction_list">Начавшиеся аукционы</a>
</div>
</body>
</html>